<?php

namespace app\admin\controller;
use think\Controller;
class  Rule1 extends Controller
{
public function lst()
{
if (request()->isPost()){
$data = [
'PRIV_NAME'=>(input('PRIV_NAME')),
'PRIV_NO'=>(input('PRIV_NO')),
];
if(db('user_priv')->insert($data)){
return $this->success('ok','lst');
}
else {
return $this->error('false');
}
return ;
}
return $this->fetch();
}
}
?>